Gtk2::SourceView2::Iter(3)

NAME
Gtk2::SourceView2::Iter

METHODS

  (match_start, match_end) = Gtk2::SourceView2::Iter->backward_search ($iter, $str, $flags, $limit=NULL)

•   $iter (Gtk2::TextIter)

•   $str (string)

•   $flags (Gtk2::SourceView2::SearchFlags)

  Gtk2::SourceView2::Iter->forward_search ($iter, $str, $flags)

•   $iter (Gtk2::TextIter)

•   $str (string)

•   $flags (Gtk2::SourceView2::SearchFlags)

ENUMS AND FLAGS

  flags Gtk2::SourceView2::SearchFlags

•   'visible-only' / 'GTK_SOURCE_SEARCH_VISIBLE_ONLY'

•   'text-only' / 'GTK_SOURCE_SEARCH_TEXT_ONLY'

•   'case-insensitive' / 'GTK_SOURCE_SEARCH_CASE_INSENSITIVE'

SEE ALSO
Gtk2::SourceView2

COPYRIGHT
Copyright (C) 2009 by Emmanuel Rodriguez